EZ_SetGradientBarValue(3)

NAME
EZ_SetGradientBarValue, EZ_GetGradientBarValue, EZ_SetGradientBarRange - set/retrieve the value of a gradient bar

SYNOPSIS
#include <EZ.h>

void EZ_SetGradientBarValue( EZ_Widget *gbar, float value)
void EZ_GetGradientBarValue( EZ_Widget *gbar)
void EZ_SetGradientBarRange( EZ_Widget *gbar, float from, float to)

ARGUMENTS
gbar Specifies a gradient bar widget.

value Specifies a float point number.

from, to Specifies the range of a gradient bar. spin function f.

DESCRIPTION
A gradient bar displays a smooth shaded color bar. The color bar is controled by up to 12 colors. A gradient bar behaves more or less like a slider, except it returns both a float point value and a RGB value. The scroll button on a gradient bar has 4 different styles.

EZ_SetGradientBarValue sets the slider position of a gradient bar.

EZ_GetGradientBarValue returns the current float point value of a gradient bar.

EZ_SetGradientBarRange sets the range of a gradient bar.

SEE ALSO
EZ_SetGradientBarColors(3), EZ_GetGradientBarColor(3)